<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.3.17 (Graphs of arctrig)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Graphs of inverse trigonometric functions</h3>
<p>The two inverse trigonometric functions \(\arcsin(x)\) and \(\arccos(x)\) are given below. Notice that they are indeed reflections across the line \(y=x\) of the graphs of the trigonometric functions themselves, restricted to the appropriate domains.</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/arcsin.png" alt="arcsin" width="409" height="586" /></p>
and,
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Arccos.png?time=1601466613719" alt="graph of arccos" width="409" height="586" /></p>]]></text>
<file name="Arccos.png" path="/" encoding="base64">[encoded data, 52828 characters]</file>
<file name="arccos.svg" path="/" encoding="base64">[encoded data, 40088 characters]</file>
<file name="arcsin.png" path="/" encoding="base64">[encoded data, 57124 characters]</file>
<file name="arcsin.svg" path="/" encoding="base64">[encoded data, 43092 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
